package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtramitesatendidosDTO implements Serializable {

    private static final long serialVersionUID = 92944109600860L;

    private Integer ctramiteatendido;

    private java.util.Date fecharegistro;

    private java.util.Date fechaatencion;

    private Integer ccentrocontrol;

    private Integer ctramite;

        public Integer getCtramiteatendido() {
    return ctramiteatendido;
    }

        public void setCtramiteatendido(Integer ctramiteatendido) {
    this.ctramiteatendido = ctramiteatendido;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

        public java.util.Date getFechaatencion() {
    return fechaatencion;
    }

        public void setFechaatencion(java.util.Date fechaatencion) {
    this.fechaatencion = fechaatencion;
    }

        public Integer getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(Integer ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

        public Integer getCtramite() {
    return ctramite;
    }

        public void setCtramite(Integer ctramite) {
    this.ctramite = ctramite;
    }

}